【威胁通告】Linux邮件传输代理Exim缓冲区溢出漏洞 (CVE-2018-6789)

Linux的邮件传输代理Exim被曝出存在一个漏洞(CVE-2018-6789)。该漏洞源于base64解码函数中的一个缓冲区溢出问题。常规下base64编码后的字符串的长度为4的倍数,但是有可能在传输或者恶意构造的情况下导致长度不为4的倍数,致使长度计算错误。

阅读全文 “【威胁通告】Linux邮件传输代理Exim缓冲区溢出漏洞 (CVE-2018-6789)” »